#f_div {
	OVERFLOW: hidden; WIDTH: 265px; HEIGHT: 390px
}
#f_imgDiv {
	FILTER: progid:DXImageTransform.Microsoft.Fade(Overlap=1.00); OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 390px
}
#f_infoDiv {
	WIDTH: 100%; POSITION: relative; TOP: -33px
}
#f_buttonDiv {
	Z-INDEX: 2; RIGHT: 4px; OVERFLOW: hidden; WIDTH: 80px; POSITION: absolute; TOP: 8px; HEIGHT: 24px; TEXT-ALIGN: left
}
#f_buttonDiv .bg {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 3px; WIDTH: 16px; HEIGHT: 16px
}
#f_buttonDiv .bg A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: right; OVERFLOW: hidden; WIDTH: 16px; COLOR: #fff; HEIGHT: 16px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#f_buttonDiv .bg A:link {
	BACKGROUND: url(/images/focus_2.gif); COLOR: #fff
}
#f_buttonDiv A:visited {
	BACKGROUND: url(/images/focus_2.gif); COLOR: #fff
}
#f_buttonDiv A:active {
	BACKGROUND: url(/images/focus_2.gif); COLOR: #fff
}
#f_buttonDiv .bg A:hover {
	COLOR: #ddd
}
#f_buttonDiv .bg A.on:link {
	BACKGROUND: url(/images/focus_1.gif); COLOR: #fff
}
#f_buttonDiv A.on:visited {
	BACKGROUND: url(/images/focus_1.gif); COLOR: #fff
}
#f_buttonDiv A.on:active {
	BACKGROUND: url(/images/focus_1.gif); COLOR: #fff
}
#f_buttonDiv A.on:hover {
	BACKGROUND: url(/images/focus_1.gif); COLOR: #fff
}
#f_textbg {
	Z-INDEX: 1; BACKGROUND: #000; FILTER: Alpha(Opacity=30); LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 33px
}
#f_text {
	Z-INDEX: 2; LEFT: 0px; OVERFLOW: hidden; WIDTH: 180px; LINE-HEIGHT: 33px; POSITION: absolute; TOP: 0px; HEIGHT: 33px; TEXT-ALIGN: center
}
#f_text A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
#f_text A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
#f_text A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
#f_text A:hover {
	COLOR: #ddd; TEXT-DECORATION: none
}